<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.eclipselinkmodelgen/1">
    <module_version install_time="1416337571737" last="true" origin="installer" specification_version="1.29.2">
        <file crc="2071491517" name="config/Modules/org-netbeans-modules-j2ee-eclipselinkmodelgen.xml"/>
        <file crc="2651148663" name="modules/ext/eclipselink/org.eclipse.persistence.jpa.modelgen_2.5.2.v20140319-9ad6abd.jar"/>
        <file crc="46531579" name="modules/locale/org-netbeans-modules-j2ee-eclipselinkmodelgen_ja.jar"/>
        <file crc="990654539" name="modules/locale/org-netbeans-modules-j2ee-eclipselinkmodelgen_pt_BR.jar"/>
        <file crc="1332967148" name="modules/locale/org-netbeans-modules-j2ee-eclipselinkmodelgen_ru.jar"/>
        <file crc="1834711233" name="modules/locale/org-netbeans-modules-j2ee-eclipselinkmodelgen_zh_CN.jar"/>
        <file crc="1235701023" name="modules/org-netbeans-modules-j2ee-eclipselinkmodelgen.jar"/>
    </module_version>
</module>
